Subject: Re: NT: man doesn't work
From: Jason Tishler <[email-masked]>
To: CERT M$ SecTel Team <[email-masked]>
Cc: [email-masked]
Date: Fri, 15 Sep 2000 12:50:17 -0400

On Fri, Sep 15, 2000 at 06:11:40PM +0200, CERT M$ SecTel Team wrote:
>   That's weird, since the above System command works quite right, if I
> type it in the console.  What's going on here?  What is status 32512?

You are missing /bin/sh.  Either install sh (ie, ash) or copy/link
/bin/bash to /bin/sh.

Jason

P.S. Next time try searching the archives -- you would have found:

     http://sources.redhat.com/ml/cygwin/2000-08/msg01061.html

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]